package it.integry.integrywmsnative.gest.accettazione_ordini_elenco;

import dagger.Subcomponent;

@Subcomponent
public interface MainAccettazioneOrdiniElencoComponent {

    @Subcomponent.Factory
    interface Factory {

        MainAccettazioneOrdiniElencoComponent create();
    }

    void inject(MainAccettazioneOrdiniElencoFragment mainAccettazioneOrdiniElencoFragment);
}
